body {
        font-family:verdana, sans-serif;
        font-style:normal;
        font-weight:100;
        font-size:10pt;
        width:100%;
        color:black;
        text-decoration:none;
        background-color:white;
overscroll-behavior:none
}

a {
        color:blue;
        font-weight:bold;
        text-decoration:none
}

ul {
        list-style-type:square
}

a:hover {
        color:red;
        background-color:#ffff00
}

td {
        font-family:verdana, sans-serif;
        font-style:normal;
        font-weight:100;
        font-size:10pt;
        text-decoration:none
}

.standout {
        font-size:12px;
        font-weight:900;
        color:#A00000
}

.contact {
        padding-left:1em;
        font-weight:bold;
        font-size:10pt;
        color:#804040;
        display:block;
        text-decoration:none;
        background-color:transparent;
        box-shadow:-4px 4px 3px #804040;
        width:420px
}

div.beta {
        background:#e9e8e5;
        border:2px inset #d6d3ce;
        padding:10px;
        padding-left:20px;
        padding-right:20px;
        color:#000080;
        position:absolute;
        left:-500px;
        top:10px;
        z-index:3
}

#header {
        position:fixed	;
        height:auto;
        text-align:center;
        top:70px;
        width:120px;
        left:0px;
        margin:0;
        padding:2em 0px;
        white-space:nowrap;
}

#content p {
        padding-left:2em;  
        margin-right:2em !important;
}

#content {
        position:absolute;
        top:70px;
        left:150px;
        width:90%;
        width:auto;
        min-width:800px
}

#contentleft {
        position:absolute;
        left:0%;
        top:10px;
        width:500px;
}

#contentright {
        position:relative;
        top:10px;
        left:520px;
        width:500px;
}

#header ul {
        margin:0;
        padding:0;
        border:none
}

#header ul li {
        margin:0px;
        padding:0 2px 0 02px;
        display:block;
        list-style-type:none
}

#header ul li a {
        width:100%;
        height:2em;
        color:white;
        display:inline-block;
        text-align:right;
        vertical-align:middle;
        list-style-type:none;
        border-width:1px 8px 1px 8px;
        background:#00c;
        font-size:10pt;
        font-weight:200;
        padding-right:9px;
        border-bottom:3px solid white;
        vertical-align:middle;
        border-radius:0px 10px 10px 0px;
        padding-top:6px;
        margin:2px;
        color:black;
        background: #fffdf5; /* Old browsers */
        background: -moz-linear-gradient(top,  #fffdf5 0%, #e5e5d7 40%, #bbbeae 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffdf5), color-stop(40%,#e5e5d7), color-stop(100%,#bbbeae)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #fffdf5 0%,#e5e5d7 40%,#bbbeae 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #fffdf5 0%,#e5e5d7 40%,#bbbeae 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #fffdf5 0%,#e5e5d7 40%,#bbbeae 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #fffdf5 0%,#e5e5d7 40%,#bbbeae 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffdf5', endColorstr='#bbbeae',GradientType=0 ); /* IE6-9 */
}

#header ul li a:hover {
        color:white; 
        background:#964;
        background:#659;
        border-color:white;
        background:#dcc9c0; 
        background:-moz-linear-gradient(left, #dcc9c0 0%, #cab4ac 29%, #d8662d 100%); 
        background:-webkit-gradient(linear, left top, right top, color-stop(0%, #dcc9c0), color-stop(29%, #cab4ac), color-stop(100%, #d8662d));  
        background:-webkit-linear-gradient(left, #dcc9c0 0%, #cab4ac 29%, #d8662d 100%);  
        background:-o-linear-gradient(left, #dcc9c0 0%, #cab4ac 29%, #d8662d 100%);  
        background:-ms-linear-gradient(left, #dcc9c0 0%, #cab4ac 29%, #d8662d 100%); 
        background:linear-gradient(to right, #dcc9c0 0%, #cab4ac 29%, #d8662d 100%);  
        filter:progid:DXImageTransform.Microsoft.gradient( startColorstr="#dcc9c0", endColorstr="#d8662d", GradientType=1 ); 
}

li {
        border-left:2em
}

body#home      #header a#home,
body#shots     #header a#shots,
body#download  #header a#download,
body#history   #header a#history, 
body#contact   #header a#contact,
body#history   #header a#readme,
body#other     #header a#other {
        color:white;
        background:#4894d2; /* Old browsers */
        background:-moz-linear-gradient(left, #4894d2 1%, #003482 54%, #003482 100%); /* FF3.6+ */
        background:-webkit-gradient(linear, left top, right top, color-stop(1%, #4894d2), color-stop(54%, #003482), color-stop(100%, #003482)); /* Chrome, Safari4+ */
        background:-webkit-linear-gradient(left, #4894d2 1%, #003482 54%, #003482 100%); /* Chrome10+, Safari5.1+ */
        background:-o-linear-gradient(left, #4894d2 1%, #003482 54%, #003482 100%); /* Opera 11.10+ */
        background:-ms-linear-gradient(left, #4894d2 1%, #003482 54%, #003482 100%); /* IE10+ */
        background:linear-gradient(to right, #4894d2 1%, #003482 54%, #003482 100%); /* W3C */
        filter:progid:DXImageTransform.Microsoft.gradient( startColorstr="#4894d2", endColorstr="#003482", GradientType=1 ); /* IE6-9 */
}

#header ul li a.donate {
        text-align:center;
        font-weight:200;
        color:blue;
        text-decoration:underline;
        font-size:8pt;
        font-family:cursive;
        color:black;
        background:white;
        white-space:normal;
        vertical-align:top;
        border-width:0px
}

#header ul li a.donate:hover {
        color:red;
        background:transparent;
        font-style:italic
}

tr.silver {
        background-color:#E0E0E0
}

tr.white {
        background-color:#FFFFFF
}

tr.silver td.l,
tr.white td.l {
        padding-left:1em;
        vertical-align:top;
        text-align:right;
        font-weight:900;
        font-size:8pt
}

tr.silver td.r,
tr.white td.r {
        padding-left:1em;
        vertical-align:top;
        text-align:left;
        font-size:8pt
}

.dumb {
        z-Index:100;
        background:#FFFFF0;
        font-size:10pt;
        color:black;
        border:5px double blue;
        position:absolute;
        width:80%;
        left:10%;
        top:3em;
        padding:0 1em 1em 1em;
        display:none
}

.dumb h2 {
        text-align:center
}

.dumb span {
        color:red;
        font-weight:bold
}

.cats {
        padding:4px;
        background-color:#800000;
        border:1px blue solid;
        width:105px;
        color:white;
        white-space:nowrap;
        vertical-align:top;
        text-align:center
}

span.nw {
        white-space:nowrap
}

#content p.heading1,
#t404,
p.heading1 {
        font-weight:bold;
        font-size:11pt;
        color:#036;
        width:95%;
        display:block;
        text-decoration:none;
        background-color:transparent;
        padding-bottom:4px;
        padding-top:3px;
        border-top:1px solid #ddf;
        border-right:1px solid #ddf;
        border-radius:5px;
        box-shadow:-4px 4px 5px #777;
        max-width:400px 
}

div.standout {
        width:80%;
        box-shadow:-6px 8px 3px #777;
        border:1px solid #DBCDB3;
        border-radius:8px;
        padding:2px 1em 2px 1em;
        font-weight:bold;
        color:#500;
        background:#CCC1AB;
        padding:1em 0.5em;
        margin:0em 2em 0em 3em;
        text-align:center
}

#banner { 
        position:absolute;
        top:0px;
        left:140px;
        height:80px;
        width:600px;
        overflow:hidden;;
        }
/*        
#header ul li, #header ul li a {
    height:25px;
    border:1px solid black;
    padding:0px 10px 0px 0px;
    position:relative;
    top:2px;
    left:0px;
    clear:both;
    background:white;
    color:#844;
    border-radius:0px 8px 8px 0px;
}
#header ul li {border-width:0px;background:transparent;padding:10px 0px 0px 0px}
#header ul li a {display:block;line-height:25px}
#header ul li a:hover { color:red}
*/
